@charset "utf-8";
/* CSS Document */
/* PC用スタイルシート */

/* ===================================
#contents
=================================== */
#contents {
  margin-bottom: 120px;
}
#contents .brPC::before {
  content: "\A";
  white-space: pre;
}

/* ===================================
#slider
=================================== */
#slider {
  height: 450px;
  margin: 0 auto 120px;
  overflow: hidden;
  position: relative;
}
#slider img{
  width: 100%;
}
.half{
  width: 54%;
}
#slider .slick-dots{
  text-align: right;
  right: 10px;
}
.slickTopArea{
  position: absolute;
  width: 643px;
  bottom: 30px;
  left: 374px;
  right: 0;
  margin: auto;
}
/* ===================================
#top01
=================================== */
#top01 {
}
#top01 .inner {
  width: 1080px;
  margin: 0 auto 100px;
}
#top01 .inner h2 {
  width: 100%;
  margin: 0 0 40px;
  padding: 0 0 45px 0;
  background: url(../img/bg_top_01.png) no-repeat center bottom;
  color: #333;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
#top01 .inner h2 strong {
  color: #007FD2;
  font-size: 56px;
  line-height: 1.6;
}
#top01 .inner h2 img {
  margin: 0 20px 7px 20px;
}
#top01 .inner .txt01 {
  margin: 0 0 80px;
  font-size: 18px;
  font-weight: lighter;
  text-align: center;
  line-height: 2.0;
}
#top01 .inner dl {
  float: left;
  width: 340px;
  padding-bottom: 40px;
  margin-bottom: 80px;
}
#top01 .inner dl.box01 {
  margin-right: 30px;
  background: url(../img/bg_top_02.png) no-repeat;
}
#top01 .inner dl.box02 {
  margin-right: 30px;
  background: url(../img/bg_top_03.png) no-repeat;
}
#top01 .inner dl.box03 {
  background: url(../img/bg_top_04.png) no-repeat;
}
#top01 .inner dl dt {
  box-sizing: border-box;
  margin: 0 0 15px 0;
  padding: 225px 0 0 0;
  background: url(../img/bg_top_05.png) no-repeat center 135px;
  color: #0080D2;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
#top01 .inner dl.box03 dt {
}
#top01 .inner dl dd {
  padding: 0 0 10px 65px;
  font-size: 15px;
  font-weight: lighter;
  line-height: 1.8;
  text-indent: -15px;
}
#top01 .inner dl dd.btn01 {
  padding-top: 10px;
  padding-bottom: 0;
}
#top01 .inner dl dd a {
  display: block;
  box-sizing: border-box;
  width: 210px;
  height: 43px;
  background: url(../img/ico_top_01.png) no-repeat 164px 16px;
  border: 1px solid #CCC;
  border-radius: 21px;
  -webkit-border-radius: 21px;
  -moz-border-radius: 21px;
  font-size: 14px;
  font-weight: bold;
  line-height: 41px;
  text-align: center;
  color: #333;
}
#top01 .bnr01 {
  text-align: center;
}
#top01 .bnr01 a {
  display: block;
  width: 1080px;
  height: 227px;
  background: url(../img/bnr_top_01.png) no-repeat;
  text-indent: -9999px;
}

/* ===================================
#top02
=================================== */
#top02 {
  background: url(../img/bg_top_06.png) no-repeat center top;
  background-size: cover;
}
#top02 .inner {
  width: 1080px;
  margin: 0 auto;
  padding: 100px 0;
}
#top02 .inner h2 {
  margin: 0 0 40px;
  padding: 0 0 45px 0;
  background: url(../img/bg_top_01.png) no-repeat center bottom;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  color: #333;
}
#top02 .inner h2 img {
  margin: 0 20px -10px 0;
}
#top02 .inner .txt01 {
  margin: 0 0 60px;
  padding: 0 0 430px 0;
  background: url(../img/img_top_03_sample2010.png) no-repeat center bottom;
  font-size: 18px;
  font-weight: lighter;
  text-align: center;
  line-height: 2.0;
}
#top02 .inner dl {
  float: left;
  width: 341px;
  padding: 200px 0 10px 0;
  background: #FFF no-repeat;
  border: 1px solid #EEE;
}
#top02 .inner dl.box01 {
  margin-right: 26px;
  background-image: url(../img/bg_top_07.png);
}
#top02 .inner dl.box02 {
  margin-right: 25px;
  background-image: url(../img/bg_top_08.png);
}
#top02 .inner dl.box03 {
  background-image: url(../img/bg_top_09.png);
}
#top02 .inner dl dt:first-child {
  box-sizing: border-box;
  height: 43px;
  margin: 0 0 25px 0;
  color: #FFF;
  font-size: 22px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
}
#top02 .inner dl.box01 dt:first-child {
  background: #7CD1F5;
}
#top02 .inner dl.box02 dt:first-child {
  background: #0082D2;
}
#top02 .inner dl.box03 dt:first-child {
  background: #33BDEE;
}
#top02 .inner dl dt:nth-child(2) {
  box-sizing: border-box;
  margin: 0 20px 20px 20px;
  color: #0080D2;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.4;
}
#top02 .inner dl dd {
  margin: 0 20px 25px 20px;
  font-size: 16px;
  font-weight: lighter;
  line-height: 1.6;
}
#top02 .inner dl dd a {
  display: block;
  box-sizing: border-box;
  width: 285px;
  height: 46px;
  background: url(../img/ico_top_01.png) no-repeat 246px 18px;
  border: 1px solid #CCC;
  border-radius: 23px;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  font-size: 14px;
  font-weight: bold;
  line-height: 42px;
  text-align: center;
  color: #333;
  margin: 0 auto;
}

/* ===================================
#top03
=================================== */
#top03 {
}
#top03 .inner {
  width: 1080px;
  margin: 0 auto;
  padding: 100px 0 80px;
}
#top03 .inner h2 {
  margin: 0 0 20px;
  padding: 0 0 45px 0;
  background: url(../img/bg_top_01.png) no-repeat center bottom;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  color: #333;
}
#top03 .inner .txt01 {
  margin: 0 0 40px;
  font-size: 18px;
  font-weight: lighter;
  text-align: center;
  line-height: 2.0;
}
#top03 .inner .txt01 img {
  margin: 0 10px -10px 0;
}
#top03 .inner .pic {
  margin: 0 0 20px 0;
}

/* 施工事例 */
.caseContentDetail .slick-current img {
  box-sizing: border-box;
  border: 1px solid #0082D2;
}
.slider{
  width: 700px;
}
.thumb{
  width: 354px;
  height: 407px;
}
.thumb .slick-slide{
  margin-bottom: 10px;
  width: 172px !important;
  height: 129px !important;
}
.thumb .slick-slide:nth-child(2n){
  margin-left: 10px;
}
.bigImg {
  width: 700px;
  height: 525px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.thumImg{
  width: 172px;
  height: 129px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.existImg:hover{
  cursor: pointer;
  opacity: 0.7;
}
.slick-current .existImg{
  cursor: default;
  opacity: 1.0;
}
.caseContent{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 24px;
}
.caseContentDetail{
  width: 354px;
}
.caseList{
  display:-webkit-box;
  display:-ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 5px;
}
.caseCateBlock{
  font-size: 16px;
  padding: 4px 24px;
  margin-right: 10px;
  color: #fff;
}
.color01{
  background-color: #A4B5B7;
}
.color02{
  background-color: #45A62D;
}
.color03{
  background-color: #0082D2;
}
.color04{
  background-color: #B28500;
}
.casePlice{
  font-size: 16px;
  color: #333;
}
.caseName{
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 10px;
  color: #333;
}
.noteSlick{
  text-align: right;
  margin-top: 5px;
}
.contentLink:hover p{
  opacity: 0.7;
}
.caseCommentTit{
  position: relative;
  font-size: 20px;
  line-height: 1.4;
  color: #0081D2;
  padding-left: 18px;
  font-weight: 700;
  margin-bottom: 16px;
  min-height: 35px;
}
.caseCommentTit:before{
  position: absolute;
  content: "";
  width: 6px;
  height: 33px;
  background-color: #0082D2;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-radius: 100px;
}
.caseComment{
  font-size: 16px;
  line-height: 1.6;
  margin-bottom: 34px;
  color: #333;
}
.caseLink{
  display: block;
  box-sizing: border-box;
  width: 400px;
  height: 60px;
  background: linear-gradient(to right, #2DCEF8, #00ACE6);
  border-radius: 100px;
  margin: 0 auto;
}
.caseLinkTxt{
  position: relative;
  line-height: 60px;
  letter-spacing: 2px;
  font-size: 19px;
  display: block;
  text-align: center;
  color: #fff;
}
.caseLinkTxt::after{
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  top: 0;
  bottom: 0;
  right: 135px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nextView{
  color: #0081D2;
  margin-left: 10px;
}

/* ===================================
#top04
=================================== */
#top04 {
  background: url(../img/bg_top_10.png) no-repeat center top;
  background-size: cover;
}
#top04 .inner {
  width: 1080px;
  margin: 0 auto;
  padding: 100px 0;
}
#top04 .inner h2 {
  margin: 0 0 40px;
  padding: 0 0 45px 0;
  background: url(../img/bg_top_11.png) no-repeat center bottom;
  color: #FFF;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
#top04 .inner .txt01 {
  margin: 0 0 40px;
  color: #FFF;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
#top04 .inner .txt02 {
  margin: 0 0 60px;
  color: #FFF;
  font-size: 18px;
  text-align: center;
  line-height: 2.0;
}
#top04 .inner .btn01 {
}
#top04 .inner .btn01 a {
  position: relative;
  display: block;
  width: 487px;
  height: 79px;
  margin: 0 auto;
  background: url(../img/btn_top_01.png) no-repeat;
  color: #007FD2;
  font-size: 20px;
  font-weight: bold;
  line-height: 72px;
  letter-spacing: 1px;
  text-indent: 118px;
}
#top04 .inner .btn01 a:before {
  content: "";
  position: absolute;
  top: 27px;
  left: 80px;
  display: block;
  width: 29px;
  height: 19px;
  background: url(../img/ico_top_02.png) no-repeat;
}
#top04 .inner .btn01 a:after {
  content: "";
  position: absolute;
  top: 29px;
  left: 406px;
  display: block;
  width: 9px;
  height: 15px;
  background: url(../img/ico_top_03.png) no-repeat;
}

/* ===================================
#top05
=================================== */
#top05 {
}
#top05 .inner {
  width: 1080px;
  margin: 0 auto;
  padding: 100px 0;
}
#top05 .inner h2 {
  margin: 0 0 40px;
  padding: 0 0 45px 0;
  background: url(../img/bg_top_01.png) no-repeat center bottom;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  color: #333;
}
#top05 .inner .box {
  padding: 40px 0;
  border-top: 1px solid #D5D5D5
}
#top05 .inner .box .pic {
  float: right;
  width: 300px;
  margin: 0 0 0 15px;
}
#top05 .inner .box .pic img {
  max-width: 300px;
  max-height: 200px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
#top05 .inner .box .date {
  margin: 0 0 10px 0;
  color: #393939;
  font-size: 14px;
  line-height: 1;
}
#top05 .inner .box .title {
  margin: 0 0 15px 0;
  color: #0559A5;
  font-size: 20px;
  line-height: 1.4;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#top05 .inner .box .title a {
  color: #0559A5;
}
#top05 .inner .box .category {
  margin: 0 0 15px 0;
  line-height: 1;
}
#top05 .inner .box .category span {
  display: inline-block;
  box-sizing: border-box;
  min-width: 72px;
  margin: 0 6px 0 0;
  padding: 0 10px;
  background: #E5F4FC;
  color: #393939;
  font-size: 12px;
  line-height: 24px;
  text-align: center;
}
#top05 .inner .box .text {
  margin: 0 0 25px 0;
  font-size: 16px;
  font-weight: lighter;
  line-height: 1.6;
}
#top05 .inner .box .more {
  padding: 0 0 0 15px;
  background: url(../img/ico_top_01.png) no-repeat 2px 5px;
  color: #0559A5;
  font-size: 16px;
  font-weight: lighter;
  line-height: 1;
}
#top05 .inner .btn01 {
  padding: 40px 0 0 0;
  border-top: 1px solid #D5D5D5
}
#top05 .inner .btn01 a {
  display: block;
  width: 400px;
  height: 60px;
  margin: 0 auto;
  background: url(../img/ico_top_03.png) no-repeat 320px 25px;
  border: 1px solid #CCC;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  color: #333;
  font-size: 20px;
  font-weight: bold;
  line-height: 60px;
  letter-spacing: 1px;
  text-align: center;
}
.newMark {
  font-size: 14px;
  color: #A58F56;
  margin-left: 10px;
}

/* ===================================
#top06
=================================== */
#top06 {
  background: #000 url(../img/bg_top_13.png) no-repeat center top;
}
#top06 .inner {
  box-sizing: border-box;
  width: 1080px;
  height: 786px;
  margin: 0 auto;
  padding: 85px 0 0 0;
  background: url(../img/bg_top_12.png) no-repeat center top;
}
#top06 .inner h2 {
  margin: 0 0 55px 65px;
  color: #FFF;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 1px;
}
#top06 .inner .txt01 {
  margin: 0 0 30px 65px;
  color: #FFF;
  font-size: 18px;
  line-height: 1.8;
}
#top06 .inner .txt01 strong {
  display: inline-block;
  margin: 0 0 0 10px;
  font-size: 28px;
  font-weight: bold;
}
#top06 .inner .txt02 {
  margin: 0 0 30px 65px;
  color: #FFF;
  font-size: 18px;
  line-height: 2;
}
#top06 .inner .btn01 {
  margin: 0 0 0 60px;
}
#top06 .inner .btn01 a {
  display: block;
  width: 400px;
  height: 60px;
  background: #FFF url(../img/ico_top_03.png) no-repeat 320px 25px;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  color: #333;
  font-size: 20px;
  font-weight: bold;
  line-height: 60px;
  letter-spacing: 1px;
  text-align: center;
}

/* ===================================
#top07
=================================== */
#top07 {
}
#top07 .inner {
  width: 1080px;
  margin: 0 auto;
  padding: 100px 0 0 0;
}
#top07 .inner h2 {
  margin: 0 0 40px;
  padding: 0 0 45px 0;
  background: url(../img/bg_top_01.png) no-repeat center bottom;
  font-size: 40px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
  color: #333;
}
#top07 .inner .txt01 {
  margin: 0 0 40px 0;
  font-size: 24px;
  font-weight: lighter;
  line-height: 1.6;
  text-align: center;
  letter-spacing: 1px;
}
#top07 .inner .btn02 {
  margin: 20px 0 40px 0;
}
#top07 .inner .btn01 a,
#top07 .inner .btn02 a {
  position: relative;
  display: block;
  width: 480px;
  height: 72px;
  margin: 0 auto;
  background: url(../img/btn_top_02.png) no-repeat;
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
  line-height: 72px;
  letter-spacing: 1px;
  text-align: center;
}
#top07 .inner .btn01 a {

}
#top07 .inner .btn01 a:before {
  content: "";
  position: absolute;
  top: 27px;
  left: 57px;
  display: block;
  width: 29px;
  height: 19px;
  background: url(../img/ico_top_04.png) no-repeat;
}
#top07 .inner .btn02 a:before {
  content: "";
  position: absolute;
  top: 21px;
  left: 57px;
  display: block;
  width: 25px;
  height: 30px;
  background: url(../img/ico_top_04-2.png) center / contain no-repeat;
}
#top07 .inner .btn01 a:after,
#top07 .inner .btn02 a:after {
  content: "";
  position: absolute;
  top: 29px;
  left: 406px;
  display: block;
  width: 9px;
  height: 15px;
  background: url(../img/ico_top_05.png) no-repeat;
}
#top07 .inner .tel {
  margin: 15px 0 80px 0;
  color: #02AEE6;
  font-size: 14px;
  text-align: center;
  letter-spacing: 1px;
}
#top07 .inner .tel span {
  display: inline-block;
  margin: 0 0 10px ;
  padding: 0 0 0 50px;
  background: url(../img/ico_top_06.png) no-repeat 0 7px;
  font-size: 46px;
  font-weight: bold;
  line-height: 1;
}
#top07 .inner dl {
  float: left;
  box-sizing: border-box;
  width: 249px;
  padding: 140px 30px 30px 30px;
  background: #EEE no-repeat center 30px;
}
#top07 .inner dl:first-child {
  margin-right: 28px;
  background-image: url(../img/bg_top_14.png);
}
#top07 .inner dl:nth-child(2) {
  margin-right: 28px;
  background-image: url(../img/bg_top_15.png);
}
#top07 .inner dl:nth-child(3) {
  margin-right: 28px;
  background-image: url(../img/bg_top_16.png);
}
#top07 .inner dl:last-child {
  background-image: url(../img/bg_top_17.png);
}
#top07 .inner dl dt {
  color: #007FD2;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}
#top07 .inner dl dt a {
  color: #007FD2;
}
#top07 .inner dl dd {
  margin: 20px 0 0;
  font-size: 14px;
  font-weight: lighter;
  line-height: 1.6;
}
#top07 .inner dl dd a {
  display: block;
  box-sizing: border-box;
  width: 189px;
  height: 37px;
  background: #FFF url(../img/ico_top_07.png) no-repeat 140px 14px;
  border: 1px solid #CCC;
  border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  font-size: 12px;
  font-weight: bold;
  line-height: 35px;
  text-align: center;
  color: #333;
}


/* add */
#mainSlider {
  width: 1080px;
  height: 800px;
  background: #efefef;
  margin-bottom: 20px;
}
#mainSlider img {
  width: 1080px;
  height: 800px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
#mainSliderNoComparison img {
  width: 1080px;
  height: 800px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.thumbIco {
  font-size: 20px;
  color: #0082D2;
}
.thumbSlider {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.thumbSliderBox {
  margin-bottom: 40px;
}
.thumbnail-item {
  width: 170px;
  height: 120px;
  text-align: center;
  overflow: hidden;
}
.beforeItem,
.afterItem {
  background: #efefef;
}
.Imagethumnail {
  width: 170px;
  height: 120px;
  object-fit: cover;
  font-family: 'object-fit: cover;';
  -webkit-transform: scale(1);
  -webkit-transition: all 0.75s ease;
  -moz-transform: scale(1);
  -moz-transition: all 0.75s ease;
  -ms-transform: scale(1);
  -ms-transition: all 0.75s ease;
  -o-transform: scale(1);
  -o-transition: all 0.75s ease;
  transform: scale(1);
  transition: all 0.75s ease;
}
.Imagethumnail:hover {
  cursor: pointer;
  opacity: 0.7;
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.beforeBox,
.afterBox {
  margin-bottom: 10px;
}
.noteBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 40px;
}
.dispNote,
.caseNote {
  text-align: left;
  font-size: 12px;
}
.dispNote {
  text-align: right;
  color: #0082D2;
  font-size: 14px;
}
#prev,
#next {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 50px;
  height: 3.2rem;
  margin: auto;
  cursor: pointer;
  z-index: 10;
}
#prev:hover,
#next:hover {
  opacity: 0.7;
}
#prev {
  left: 0;
  content: "";
  display: block;
  background-image: url(../img/ico_prev_02_pc.png);
  width: 40px;
  height: 200px;
  cursor: pointer;
}
#next {
  right: 0;
  content: "";
  display: block;
  background-image: url(../img/ico_next_02_pc.png);
  width: 40px;
  height: 200px;
}
.thumbnail-current {
  position: relative;
}
.thumbnail-current:after {
  display: block;
  content: "";
  width: 170px;
  height: 120px;
  border: 4px solid #008cd6;
  box-sizing: border-box;
  bottom: 0;
  position: absolute;
  pointer-events: none;
}
.mainSliderNoComparison {
  margin-bottom: 24px;
}
.thumbSliderNoComparisonBox {
  margin-bottom: 16px;
}

/* ===================================
施工事例 建築されたお客様の声
=================================== */
.voiceBox {
  margin: 0 0 100px;
  padding: 60px 50px;
  box-sizing: border-box;
  background: #F2F9FD;
}
.voiceHead {
  margin-bottom: 65px;
  padding-bottom: 20px;
  letter-spacing: 2px;
  text-align: center;
  position: relative;
  color: #333;
  font-size: 24px;
  font-weight: bold;
}
.voiceHead:before {
  content: '';
  width: 48px;
  height: 5px;
  margin: 0 auto;
  background: #0082D2;
  border-radius: 100px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.voicePhoto {
  float: left;
  width: 180px;
  height: 180px;
  margin-right: 30px;
}
.voicePhoto img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  font-family: 'object-fit: contain;';
}
.voiceName {
  padding: 30px 0;
  font-size: 24px;
  color: #1F1F1F;
}
.voiceYear {
  font-size: 18px;
}
.voicePhoto ~ .voiceAddress {
  width: calc(100% - 210px);
}
.voiceAddress {
  display: flex;
  width: 100%;
  min-height: 36px;
  margin: 0 0 80px;
  box-sizing: border-box;
  border-bottom: 1px solid #B7DBEC;
  color: #000;
  font-size: 16px;
}
.voiceAddress--title {
  justify-content: center;
  width: 128px;
  margin-right: 20px;
  background: #D5EDFB;
  font-size: 14px;
}
.voiceAddress--description {
  width: 100%;
}
.voiceAddress--title,
.voiceAddress--description {
  display: flex;
  align-items: center;
  box-sizing: border-box;
}
.voicePhoto ~ .voiceAddress .voiceAddress--description  {
  width: calc(100% - 128px);
}
.voiceTitle {
  height: 33px;
  padding-left: 20px;
  margin-bottom: 20px;
  line-height: 30px;
  box-sizing: border-box;
  position: relative;
  color: #0080D2;
  font-size: 20px;
  font-weight: bold;
  clear: both;
}
.voiceTitle:before {
  content: "";
  width: 6px;
  height: 33px;
  background: #0082D2;
  border-radius: 100px;
  position: absolute;
  top: 0;
  left: 0;
}
.voiceComment {
  line-height: 1.6;
  word-break: break-all;
  font-size: 16px;
}
.voiceBtn {
  width: 210px;
  height: 44px;
  margin: 40px auto 0;
  box-sizing: border-box;
  background: #FFF;
  border: 1px solid #CCC;
  border-radius: 100px;
}
.voiceLink {
  display: block;
  height: 100%;
  line-height: 44px;
  text-align: center;
  position: relative;
  color: #333;
  font-size: 14px;
  font-weight: bold;
}
.voiceLink::before {
  content: '';
  width: 5px;
  height: 5px;
  margin: auto 0;
  border-right: 2px solid #0082D2;
  border-bottom: 2px solid #0082D2;
  transform: rotate(-45deg);
  background: transparent;
  position: absolute;
  top: 3px;
  bottom: 0;
  right: 30px;
}
